# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'specpoint/version'
Gem::Specification.new do |spec|
  spec.name          = "specpoint"
  spec.version       = Specpoint::VERSION
  spec.authors       = ["Slee Woo"]
  spec.email         = ["mail@sleewoo.com"]
  spec.summary       = "A easy to use testing framework for Ruby"
  spec.homepage      = "https://github.com/sleewoo/specpoint"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
